@charset "UTF-8";

/* ******************************************************************

	@This stylesheet Information{
		CSS File Name: common.css
	}

****************************************************************** */

/*===================================================================
	General setting
===================================================================*/

*{margin:0; padding:0;}

body{
	padding:0;
	font-size:small;
	_font-size:x-small;	/*IE*/
	color:#333;
	line-height:1.4em;
	font-family: 'MS PGothic',Verdana, Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', Osaka, sans-serif;
	text-align:center;
}

.cmsbody{
	background-color:#fff;
	background-image:url(../img/style/backlogo0.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody1{
	background-color:#FBF0E1;	/*繧ｪ繝ｬ繝ｳ繧ｸ*/
	background-image:url(../img/style/backlogo1.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody2{
	background-color:#EEF5F7;	/*繝悶Ν繝ｼ*/
	background-image:url(../img/style/backlogo2.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody3{
	background-color:#FFEEFF;	/*繝斐Φ繧ｯ*/
	background-image:url(../img/style/backlogo3.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody4{
	background-color:#fff;
	background-image:url(../img/style/backlogo4.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody5{
	background-color:#fff;
	background-image:url(../img/style/backlogo5.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody6{
	background-color:#fff;
	background-image:url(../img/style/backlogo6.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody7{
	background-color:#fff;
	background-image:url(../img/style/backlogo7.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody8{
	background-color:#fff;
	background-image:url(../img/style/backlogo8.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

.cmsbody9{
	background-color:#fff;
	background-image:url(../img/style/backlogo9.gif);
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:2px solid #7E7E7E;
}

div,p,span,a,input,select,textarea,form,ul,ol,li,dl,dt,dd,tr,td,table{font-size:100%;}


/* Link Color*/

a:link{color:#006699; text-decoration:none;}
a:visited{color:#800080; text-decoration:none;}
a:hover{color:#FF3333; text-decoration:underline;}
a:active{color:#FF3333; text-decoration:underline;}

img , a{border:0;}

strong , em{font-weight:bold; font-style:normal;}

ul , ol{list-style:none;}

hr{display:none;}

address{font-style:normal;}


.clear{clear:both;}

.dispNone,
.skipNav{
	display: none;
	/* Hides from IE5-Mac \*/
	display: block;
	position: absolute;
	top: -500px;
	left: -2500px;
	font-size: 1px;
	line-height: 100%;
	/*end  Hides from IE5-Mac */
}


/* clearfix */

.pkg:after,
.ulpkg li:after{
	content: "";
	display: block;
	clear: both;
	height: 0.1px;
}

* html .pkg,
* html .ulpkg li{ display: inline-block; }

/* no ie mac \*/
* html .pkg,
* html .ulpkg li{ height: 1%; }
.pkg,
.ulpkg li{ display: block; }
/* */

.dotHr{
	background:url("../img/dotline.gif");
	height:1px;
	margin:1px 0px;
	overflow:hidden;
}


.grLine{
	background:url(../img/line_gr.gif) repeat-x;
	height:3px;
}

.more{
	text-align:right;
}

.more a{
	background:url(../img/arrow_dot.gif) no-repeat 0px 3px;
	padding:1px 0 1px 12px;
}



/*===================================================================
	header setting
===================================================================*/

.header div#headLogo{
	width:100%;
	padding:7px 0 8px;
}

/*clearfix*/
.header div#headLogo:after{
	content: "";
	display: block;
	clear: both;
	height: 0.1px;
}

* html .header div#headLogo{ display: inline-block; }

/* no ie mac \*/
* html .header div#headLogo{ height: 1%; }
.header div#headLogo{ display: block; }
/* */


.header div#headLogo img{
	margin:0 0 0 5px;
	vertical-align:middle;
}

.header div#headLogo h1{
	position:absolute;
	top:-.55em;
	width:460px;
	margin-left:330px;
	margin-top:28px;
	font-size:1em;
	line-height:1.3em;
	font-weight:normal;
}

.header div#headLogo h2{
	position:absolute;
	top:-.55em;
	text-align: right;
	width:95%;
	margin-right:50px;
	margin-top:28px;
	font-size:1em;
	line-height:1.3em;
	font-weight:normal;
}

.header div#headLogo div span{
	float:right;
	position:relative;
	top:-48px;
	margin-bottom:-1.4em;
	margin-right:6px;
}

/* for Safari Opera \*/
html:\66irst-child.header div#headLogo div span{
	top:35px;
}
/* end */


/*===================================================================
	headUserNav setting
===================================================================*/

div#headUserNav{
	width: 100%;
	padding:8px 0px 6px;
	_padding:7px 0px 1px;
	background:#F6F6F6;
	margin-top: 15px;
}

/*clearfix*/

div#headUserNav:after{
	content: "";
	display: block;
	clear: both;
	height: 0.1px;
}

* html div#headUserNav{ display: inline-block; }

/* no ie mac \*/
* html div#headUserNav{ height: 1%; }
div#headUserNav{ display: block; }
/* */

div#headUserNav p{
	float:left;
	margin-right:10px;
}

div#headUserNav p span{
	padding-left:12px;
}

div#headUserNav ul{
	float:right;
	text-align:right;
	width:520px;

}

div#headUserNav ul li{
	display:inline;
	padding:0 5px 0 0;
	white-space:nowrap;
}

div#headUserNav ul li a{
	padding:3px 0 3px 20px;
	zoom:1;
}

div#headUserNav ul li.home a{
	background:url(../img/ico_home.gif) no-repeat left center;
}

div#headUserNav ul li.login a{
	background:url(../img/ico_login.gif) no-repeat left center;
}

div#headUserNav ul li.infosite a{
	background:url(../img/ico_cms.gif) no-repeat left center;
	padding:3px 0 3px 22px;
}

div#headUserNav ul li.style a{
	background:url(../img/ico_mypage.gif) no-repeat left center;
	cursor:pointer;
	color:#006699;
}

div#headUserNav div.bar{
	width:905px;
	line-height:0.01%;
}

div#headUserNav p em.time {
color:#999999;
font-size:0.86em;
font-weight:normal;
padding:3px 0 0 8px;
white-space:nowrap;
}

/*===================================================================
	headNav setting
===================================================================*/

div#headNav{
	width:100%;
	padding:7px 0 0;
	background:#026FA1;
	margin:0 0 12px;
	position:relative;
	z-index:1;
}

div#headNav div.inner{
	width:100%;
	float:left;
	background:#026FA1;
}

div#headNav ul{
	float:left;
	zoom:1;
	position:relative;
	left:12px;
}

div#headNav ul.navType1{
	background:url(../img/headnav_type1_bg.gif) no-repeat left top;
	width:378px;
}

div#headNav ul.navType2{
	background:url(../img/headnav_type2_bg.gif) no-repeat left top;
	width:584px;
}

div#headNav ul.navType3{
	background:url(../img/headnav_type3_bg.gif) no-repeat left top;
	width:378px;
}

div#headNav ul.navType4{
	background:url(../img/headnav_type4_bg.gif) no-repeat left top;
	width:584px;
}

div#headNav p{
	float:right;
	padding-right:10px;
	margin:2px 0 0 0;
	color:#EFEFEF;
	width:180px;
	text-align:right;
}

/*clearfix*/

div#headNav:after,
div#headNav ul:after{
	content: "";
	display: block;
	clear: both;
	height: 0.05em;
}

* html div#headNav,
* html div#headNav ul{ display: inline-block; }

/* no ie mac \*/
* html div#headNav,
* html div#headNav ul{ height: 1%; }
div#headNav,
div#headNav ul{ display: block; }
/* */

div#headNav ul li{
	float:left;
	font-size:1em;
	width: 182px;
	margin:0 7px 0 0;
	zoom:1;
}

div#headNav ul li.inmenu{
	float:left;
	font-size:1em;
	width: 182px;
	margin:0 7px 0 17px;
}

div#headNav ul li span{
	display:block;
	float:left;
	width: 182px;
}

div#headNav ul li a{
	display:block;
	float:left;
	padding:5px 30px 6px 12px;
	width:140px;
	_width: 182px;
}

div#headNav div.headNavOpen{
	width:182px;
	position:relative;
	z-index:1;

}

div#headNav div.headNavOpen ul{
	position: absolute;
	z-index: 3;
	left:-1px;
	background:#fff url(../img/headnav_open_bg.gif) no-repeat left bottom;
	padding:0 2px 3px 0;
	width:182px;
	*width:184px;
	margin:0;
}

div#headNav div.headNavOpen li {
	width:161px;
	left:10px;
	position:relative;
	padding:1px 0 0;
	display:block;
	background:url(../img/line_dash.gif) repeat-x left top;

}

div#headNav div.headNavOpen li.li1st{
	background-image:none;
}

div#headNav div.headNavOpen li a{
	display:block;
	background:url(../img/li_square.gif) no-repeat 0px 12px;
	padding:7px 0 7px 11px;
	width:150px;
	_width:161px;
}

/*===================================================================
	headInfo setting
===================================================================*/

div#headInfo{
	margin:0 10px 10px;
	background:url(../img/headinfo_bgrb.gif) no-repeat right bottom;
}

div#headInfo div.inner{
	width:100%;
	padding:0;
	margin:0;
	background:url(../img/headinfo_bglb.gif) no-repeat left bottom;
}

/*clearfix*/

div#headInfo div.inner:after{
	content: "";
	display: block;
	clear: both;
	height: 0.1px;
}

* html div#headInfo div.inner{ display: inline-block; }

/* no ie mac \*/
* html div#headInfo div.inner{ height: 1%; }
div#headInfo div.inner{ display: block; }
/* */

div#headInfo dl{
	width:78%;
	float:left;
	padding:8px 0;
	margin:0;
	background:url(../img/headinfo_bglt.gif) no-repeat left top;
	border:none;
}

div#headInfo dl dt,
div#headInfo dl dd{
	margin:0;
	border:none;
	padding:0;
	background-color:#fff;
}

div#headInfo dl img{
	vertical-align:middle;
}

div#headInfo dl dt{
	padding:0;
	width: 94px;
	text-align:right;
	float:left;
	margin-right:3px;
	margin-left:1px;
}

div#headInfo dl dd.rss{
	padding:0;
	width:40px;
	float:left;
	margin:0 6px 0 0;
}

div#headInfo dl dd.msg{
	margin-left:144px;
	padding-left:6px;
	border-left:1px solid #ccc;
	line-height:1.22em;

}

div#headInfo p{
	width:20%;
	float:right;
	text-align:right;
	padding-top:8px;
	zoom:1;
}

div#headInfo p span{
	margin-right:10px;
}

div#headInfo div.bg{
	margin:0;
	padding:0 0;
	background:url(../img/headinfo_bgrt.gif) no-repeat right top;
}




/*===================================================================
	contents setting
===================================================================*/

.footpath .itemL7S11W{
	color:#333!important;
	margin-left:12px;
}

.footpath .itemL7S11W a:link{color:#006699; text-decoration:none;}
.footpath .itemL7S11W a:visited{color:#800080; text-decoration:none;}
.footpath .itemL7S11W a:hover{color:#FF3333; text-decoration:underline;}
.footpath .itemL7S11W a:active{color:#FF3333; text-decoration:underline;}


div#mainContents{
	padding:0 12px 0 0;
}


/*normalList table*/

div#mainContents table.list{
	/*font-size:1.1em;*/
	margin:5px 0;
	width:100%;
	*width:98%;
}

div#mainContents table.list .headerSellL{
	white-space:nowrap;
}

div#mainContents table.list .catalogID{
	white-space:nowrap!important;
}

div#mainContents table.list th{
	text-align:left;
}

div#mainContents table.normalList{
	border-top:1px solid #838383;
	width:100%;
	*width:98%;
	margin:5px 0 8px;
}

div#mainContents table.normalList th,
div#mainContents table.normalList td{
	padding:7px 7px;
	vertical-align:top;
	text-align:left;
	border-left:1px solid #838383;
	border-bottom:1px solid #838383;
	background-color:#FFFFFF;
}

div#mainContents table.normalList th{
	background:#EBEAE7!important;
	letter-spacing:-0.02em;
}

div#mainContents table.normalList th.siteID,
div#mainContents table.normalList td.siteID{
	border-left:none;
	background:#D0D7E3;
}

div#mainContents table.normalList th.siteID{
	width:85px;
}

div#mainContents table.normalList th.catalog,
div#mainContents table.normalList th.kuchikomi,
div#mainContents table.normalList th.bookmark{
	width:105px;
}

div#mainContents table.normalList td.btn{
	text-align:center;
	padding:5px;
}

/*/normalList table*/


/*Paging*/

div#mainContents div.paging{
	padding:7px 0;
	width:100%;
	font-size:0.86em;
	font-family: Arial , 'MS PGothic',Verdana, '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3','Hiragino Kaku Gothic Pro', Osaka, sans-serif;
	line-height:1.25em;
}

/* clearfix */

div#mainContents div.paging:after{
	content: "";
	display: block;
	clear: both;
	height: 0.1px;
}

* html div#mainContents div.paging{ display: inline-block; }

/* no ie mac \*/
* html div#mainContents div.paging{ height: 1%; }
div#mainContents div.paging{ display: block; }
/* */



div#mainContents div.paging p.viewNo{
	margin:0 5px 0 0;
	float:left;
	width:30%;
}

div#mainContents div.paging p.viewNo span{
	padding-left:5px;
}

div#mainContents div.paging p.pageNo{
	float:right;
	text-align:right;
	width:64%;
}


div#mainContents div.paging p.pageNo span{
	color:#999;
}

div#mainContents div.paging p.pageNo span{
	padding:0 4px 2px;
	zoom:1;
}

div#mainContents div.paging p.pageNo em,
div#mainContents div.paging p.pageNo b,
div#mainContents div.paging p.pageNo a{
	border:1px solid #A9B7CF;
	padding:1px 4px;
	margin:0 -0.18em;
	zoom:1;
	font-weight:normal;
}

div#mainContents div.paging p.pageNo em,
div#mainContents div.paging p.pageNo b{
	background:#616161;
	color:#FFF;
}

div#mainContents div.paging p.pageNo a{
	background:#FFF;
	text-decoration:none;
}

div#mainContents div.paging p.pageNo a:hover{
	background:#E6EFFF;
	text-decoration:none;
}


div#mainContents div.paging p.pageNo span a,
div#mainContents div.paging p.pageNo span a:hover{
	border:none;
	padding:0 1px;
	margin:0;
	background:#FFF;
}

div#mainContents div.paging p.pageNo span a{
	text-decoration:underline;
}



/*/Paging*/



/*-------------------------------------------------------------------
	Setting of sitetop.
-------------------------------------------------------------------*/

div#mainContents div#siteTtl{
	background:#f6f6f6;
	border-left:5px solid #00A0E9;
	padding:7px 7px;
	margin-bottom:15px;
	zoom:1;
}

div#mainContents div#serviceTtl{
	padding:9px 7px;
	margin-bottom:15px;
	zoom:1;
	border-top:2px solid #AAA;
	background:url(../img/line_dash.gif) repeat-x left bottom;
}

div#mainContents div#siteTtl h2,
div#mainContents div#serviceTtl h2{
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 4px;
}

div#mainContents div#siteTtl p,
div#mainContents div#serviceTtl p{
	font-size:0.86em;
	color:#808080;
}

div#mainContents ul#inMenuLabel{
	width:100%;
	margin:0 0 18px;
}

div#mainContents ul#inMenuLabel li{
	display:inline;
	margin-right:5px;
}

div#mainContents div#inMenuNav{
	width:100%;
	margin:0 0 15px;
}

div#mainContents div#inMenuNav div.menuModule{
	width:220px;
	float:left;
	margin-right:8px;
	margin-bottom:8px;
}

div#mainContents div#inMenuNav div.menuModule div.inner{
	padding:2px;
	background:#DBDBDB;
}

div#mainContents div#inMenuNav div.menuModule dl{
	padding:10px 6px 8px;
	background:#F6F6F6;
}

div#mainContents div#inMenuNav div.menuModule dt{
	padding:0 0 6px;
	margin:0 0 14px;
	background:url(../img/line_dash.gif) repeat-x left bottom;
}

div#mainContents div#inMenuNav div.menuModule dt span{
	padding:1px 0 1px 40px;
	display:block;
	min-height:35px;
	_height:35px;
	font-size:0.86em;
	color:#808080;
}

div#mainContents div#inMenuNav div.menuModule dt em{
	display:block;
	font-size:1.22em;
	*font-size:1.18em;
	margin:0 0 4px;
}

div#mainContents div#inMenuNav div.mailmagazineManage dt span{
	background:url(../img/ico_mailmagazinemanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.fileManage dt span{
	background:url(../img/ico_filemanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.profileManage dt span{
	background:url(../img/ico_profilemanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.logManage dt span{
	background:url(../img/ico_logmanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.platformManage dt span{
  background:url(../img/ico_platformmanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.catalogManage dt span{
	background:url(../img/ico_catalogmanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.kuchikomiManage dt span{
	background:url(../img/ico_kuchikomimanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.bookmarkManage dt span{
	background:url(../img/ico_bookmarkmanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.watchManage dt span{
	background:url(../img/ico_watchmanage.gif) no-repeat left top;
}

div#mainContents div#inMenuNav div.menuModule dd{
	padding:2px 2px 3px;
}

div#mainContents div#inMenuNav div.menuModule dd a{
	background:url(../img/arrow_dot.gif) no-repeat 2px 3px;
	padding:1px 0 1px 14px;
}

div#mainContents div#inMenuMore{
	margin:0 0 30px;
}

div#mainContents div#inMenuMore p.ttl{
	margin:0 0 8px;
}

div#mainContents div#inMenuMore div.dtl{
	background:#f6f6f6;
	padding:0px 12px 8px;
}

div#mainContents div#inMenuMore div.dtl dl{
	padding:12px 0 0px;
	margin:0 0 8px;
	border-top:1px solid #B0B0B0;
}

div#mainContents div#inMenuMore div.dtl dl.dl1st{
	border-top:none;
}

div#mainContents div#inMenuMore div.dtl dt{
	font-weight:bold;
	margin:0 0 4px;
}

div#mainContents div#inMenuMore div.dtl dd.desc{
	font-size:0.86em;
	color:#808080;
	margin:0 0 8px;
}

div#mainContents div#inMenuMore div.dtl ul{
	width:100%;
}



div#mainContents div#inMenuMore div.dtl ul li{
	display:inline;
	padding:0 8px 2px 7px;
	margin:0 0 5px;
	border-right:1px solid #999;
	zoom:1;
	line-height:1.5em;
	*line-height:1.22em;
/*
	float:left;
	padding:0 8px 2px 7px;
	margin:0 0 5px;
	border-right:1px solid #999;
*/
}

div#mainContents div#inMenuMore div.dtl ul li a{
	white-space:nowrap;
}



div#mainContents div#inMenuMore p.ttl a{
	background:url(../img/btn_open.gif) no-repeat 0px 2px;
	padding:1px 0 1px 16px;
}

div#mainContents div#inMenuMore p.ttl a.close{
	background:url(../img/btn_close.gif) no-repeat 0px 2px;
}


div#mainContents div#serviceList{
	padding-top:12px;
	border-top:2px solid #4E7994;
}

div#mainContents div#serviceList h3{
	border-left:5px solid #00a0e9;
	padding:1px 0 1px 8px;
	font-size:1.16em;
	margin:0 0 16px;
}

div#mainContents div#serviceList h3 span{
	font-weight:normal;
	font-size:0.78em;
}

div#mainContents div#serviceList .siteSearch{
	margin:0 0 22px;
	padding:8px 10px 5px;
	background:#EFEFED;
}

div#mainContents div#serviceList .siteSearch td{
	padding:0 0 5px!important;
}


div#mainContents div#serviceList .siteSearch th{
	font-weight:normal;
	font-size:0.86em;
	width:12em;
	text-align:left;
}

div#mainContents div#serviceList div.groupSelect{
	padding:0 0 15px;
}

div#mainContents div#serviceList div.groupSelect div.sttl{
	width:100%;
	padding:0 0 6px;
	margin:0 0 10px;
	background:url(../img/line_dash.gif) repeat-x left bottom;
}

div#mainContents div#serviceList div.groupSelect div.sttl h4{
	width:130px;
	float:left;
}

div#mainContents div#serviceList div.groupSelect div.sttl p{
	float:right;
	width:60%;
	text-align:right;
}

div#mainContents div#serviceList div.groupSelect div.sttl p a{
	background:url(../img/arrow_dot.gif) no-repeat 2px 3px;
	padding:1px 0 1px 14px;
}

div#mainContents div#serviceList div.groupSelect ul li{
	display:inline;
	padding:0 11px 2px 2px;
	margin-right:6px;
	border-right:1px solid #AAA;
	zoom:1;
}

div#mainContents div#serviceList div.groupSelect li a{
	white-space:nowrap;
}

div#mainContents div.listEvent{
	padding:0 0 15px;
}

div#mainContents div.listEventBtm{
	padding:25px 0 0;
}

div#mainContents div.listEvent table th,
div#mainContents div.listEvent table td{
	font-weight:normal;
	text-align:left;
	padding:1px 5px 8px;
}

div#mainContents div.listEvent table th{
	width:120px;
}

div#mainContents div.listEvent table.search{
	background:url(../img/line_dash.gif) repeat-x left bottom;
	margin-bottom:6px;
}



/*===================================================================
	sideNav setting
===================================================================*/

td.menu{
	width:218px;
}

#sideNav{
	padding:0 15px;
	width:185px;
	_width: 215px;
	margin-right:3px;
	_margin-right:0;
}

#sideNav div.pageInfo{
	margin:0 0 15px;
	width:180px;
	background:#E6E8F2;
}

#sideNav div.pageInfo h2{
	font-size:0.86em;
	color:#fff;
	font-weight:normal;
	background:url(../img/side_siteinfo_bg.gif) no-repeat left top;
	padding:5px 6px 3px;
}

#sideNav div.pageInfo p{
	padding:6px 6px 8px;
	color:#4E7994;
	font-weight:bold;
	font-size:1.1em;
}

#sideNav div.serviceNav{
	border-top:1px solid #C1C1C1;
	border-left:1px solid #C1C1C1;
	border-right:1px solid #C1C1C1;
	border-bottom:1px solid #C1C1C1;
	width:178px;
	_width:180px;
	margin:0 0 15px;
	background:#F8F7F3;
}

#sideNav div.serviceNav div.module{
	padding:0 0 25px;
	background:#F8F7F3;
}

#sideNav div.serviceNav div.module h2{
	color:#fff;
	font-size:1em;
}

#sideNav div.serviceNav div.module h2 a{
	display:block;
	padding:11px 20px 11px 7px;
	color:#fff;
	text-decoration:none;
}

#sideNav div.serviceNav div.module h2 a.open{
	background:#00a0e9 url(../img/side_servicenav_bg.gif) no-repeat left top;
	cursor:pointer;
}



#sideNav div.serviceNav div.module h2 a.close{
	background:#00a0e9 url(../img/side_servicenav_bg2.gif) no-repeat left top;
	cursor:pointer;
}

#sideNav div.serviceNav div.module ul li{
	border-bottom:1px solid #C1C1C1;
}

#sideNav div.serviceNav div.module ul li a{
	display:block;
	background:url(../img/arrow_dot.gif) no-repeat 7px 11px;
	padding:8px 8px 8px 18px;
}

#sideNav div.serviceNav div.module ul li a:hover{
	display:block;
	background:url(../img/arrow_dot.gif) no-repeat 7px 11px;
	background-color:#E4E3DF;
	padding:8px 8px 8px 18px;
}

#sideNav div.recentNav{
	margin:0 0 12px;
	background:url(../img/side_recentnav_bg.gif) repeat-y left top;
}

#sideNav div.recentNav h2{
	font-size:1em;
	padding:10px 13px 3px 7px;
	margin:0;
	background:url(../img/side_recentnav_bgtop.gif) no-repeat left top;
}

#sideNav div.recentNav h2 span{
	border-bottom:2px solid #556584;
	padding:0 2px 3px;
	display:block;
}

#sideNav div.recentNav ul{
	padding:0px 12px 7px 6px;
	margin:0;
	zoom:1;
	background:url(../img/side_recentnav_bgbtm.gif) no-repeat left bottom;
}

#sideNav div.recentNav ul li{
	padding:1px 0 0;
	margin:0;
	width:167px;
	_width:auto;
	background:url(../img/line_dash.gif) repeat-x left top;
}

#sideNav div.recentNav ul li.li1st{
	background-image:none;
}

#sideNav div.recentNav ul li em{
	display:block;
	float:left;
	width:148px;
	font-weight:normal;
	padding:1px 0 0;
}

#sideNav div.recentNav ul li em a{
	background:url(../img/arrow_dot.gif) no-repeat 2px 7px;
	padding:6px 0 6px 14px;
	display:block;
}

#sideNav div.recentNav ul li span{
	display:block;
	width:17px;
	float:right;
	text-align:center;
	padding:6px 0 0;
}

/*===================================================================
	footer setting
===================================================================*/

div#contentsBtm{
	padding:8px 0px 8px;
	width:100%;
}

div#contentsBtm p.pageTop{
	text-align:right;
	margin:0 10px 8px;
}

div#contentsBtm p.pageTop a{
	padding:3px 0 4px 20px;
	/* Hides from IE5-Mac \*/
	background:url(../img/ico_pgtop.gif) no-repeat left center;
	/* */
	zoom:1;
}

div#contentsBtm div.btmNav{
	width:100%;
}

div#contentsBtm div.btmNav ul{
	float:left;
	width:70%;
	text-align:left;
}

div#contentsBtm div.btmNav ul li{
	display:inline;
	padding:0 0 0 10px;
	zoom:1;
}

div#contentsBtm div.btmNav ul li a{
	background:url(../img/arrow_dot.gif) no-repeat 0px 3px;
	padding:1px 0 1px 12px;
}

div#contentsBtm div.btmNav p{
	text-align:right;
	width:20%;
	float:right;
	padding:0 10px 0 0;
}


div#footer{
	padding:15px 0 10px;
	width:100%;
	margin:0;
	text-align:center;
	border-top:4px solid #7E7E7E;
}

#footer div{text-align:left;}

#footer p#nifty{float:left; width:45%; text-align:left; padding:0 0 0 10px;}

#footer address{text-align:right; width:50%; float:right; padding:0 10px 0 0; font-style:normal;}




/*===================================================================
	existing setting
===================================================================*/

.commonTitleBar{
  margin:0px 10px 0px 0px;
  padding:2px 0px 0px 0px;
  background-color:#F5F5F5;
}

.catTitle{
	margin:7px 0px 0px 10px;
	padding:5px 0px 0px 5px;
	border-left:10px solid #00a0e9;
	color:#00a0e9;
}

.catTitle h3{
	background-image:url(../img/bg_h3.gif);
	background-repeat: repeat-x;
	font-size:15px;
	font-weight:bold;
	color:#161616;
	margin:0 10px 0 0;
	padding:7px;
}

.catTitle h4{
	font-size:1em;
	margin:0 0 3px 0;
}

.pageTitleBar{
	background:#808080;
}

.pageTitle{
	font-weight:bold;
	font-size:14px;
	color:#333;
	margin-left:7px;
}

.pageMenu{
	font-size:1em;
	color:#333;
	margin-left:30px;
}

.tabSell1T{
	border:1px solid #BFBFBF;
	border-bottom-style:none;
	background:#AADDFF;
	font-size:1em;
	color:#333;
	background: url(../img/tab_gr.gif) repeat;

}

.tabSell1T a:link{
	color:#0000CC;
}

.tabSell1T a:visited{
	color:#0000CC;
}

.tabSell1T a:hover{
	color:#00CCFF;
}

.tabSell2T{
	border:1px solid #808080;
	border-bottom-style:none;
	background:#88BBDD;
	font-size:1em;
	color:#333;
	background:url(../img/box_gr.gif) repeat-x;
}

.tabSell2T a:link{
	color:#0000CC;
}

.tabSell2T a:visited{
	color:#0000CC;
}

.tabSell2T a:hover{
	color:#00CCFF;
}

.tabSell1B{
	border:1px solid #808080;
	border-top-style:none;
	background:#AADDFF;
	font-size:1em;
	color:#333;
}

.tabSell1B a:link{
	color:#0000CC;
}

.tabSell1B a:visited{
	color:#0000CC;
}

.tabSell1B a:hover{
	color:#00CCFF;
}

.tabSell2B{
	border:1px solid #808080;
	border-top-style:none;
	background:#88BBDD;
	font-size:1em;
	color:#333;
}

.normalHr{
	background:#808080;
	height:1px;
	overflow:hidden;
	margin:0px 0px;
}

.infoTitle h4{
	background-color:#63B1D8;
	border-bottom:1px solid #43799F;
	font-size:small;
	font-weight:bold;
	padding:5px;
	color:#fff;
	margin:10px 0;
}
.info{
	background-color:#737E94;
	color:#fff;
	font-size:1em;
	font-family:Arial;
	padding:3px;
	font-weight:bold;
	margin-right:5px;
	}

.important{
	background-color:#f17012;
	color:#fff;
	font-size:1em;
	font-family:Arial;
	padding:3px;
	font-weight:bold;
	margin-right:5px;
	}

.itemR7S11W{
	font-size:1em;
	color:#FFFFFF;
	margin-right:10px;
}

.itemR7S11W a:link{
	color:#8DBAD1;
	text-decoration:none;
}

.itemR7S11W a:visited{
	color:#8DBAD1;
	text-decoration:none;
}

.itemR7S11W a:hover{
	color:#00a0e9;
	text-decoration:underline;
}

.itemL7S11W{
	font-size:1em;
	color:#FFFFFF;
	margin-left:7px;
}

.itemL7S11W a:link{
	color:#FFFFFF;
}

.itemL7S11W a:visited{
	color:#FFFFFF;
}

.itemL7S11W a:hover{
	color:#00CCFF;
}

.itemS12B{
	font-size:1em;
	color:#333;
}

.itemS11B{
	font-size:11px;
	color:#333;
}

.itemS10B{
	font-size:10px;
	color:#333;
}

.itemS9B{
	font-size:9px;
	color:#333;
}

.itemDisabled{
	background-color:#E0E0E0;
	color:#999999;
}

.list{
	border-collapse: collapse;
}

.headerSell{
	border:1px solid #808080;
	border-left-style:none;
	border-right-style:none;
	background:url(../img/box_gr.gif) repeat-x;
	background-color:#edeff4;
	padding:4px;
	font-weight:bold;
	color:#61646d;
	vertical-align:top;
}

.headerSellC{
	border:1px solid #dfdfdf;
	background-color:#8d8d8d;
	padding:4px;
	font-weight:bold;
	color:#ffffff;
	vertical-align:top;
}

.headerSellL{
	border:1px solid #dfdfdf;
	border-left-style:none;
	background-color:#8d8d8d;
	padding:4px;
	font-weight:bold;
	color:#ffffff;
	vertical-align:top;

}

.headerSellR{
	border:1px solid #dfdfdf;
	border-right-style:none;
	background-color:#8d8d8d;
	padding:4px;
	font-weight:bold;
	color:#ffffff;
	vertical-align:top;

}

.listSell{
	border:1px solid #c0c0c0;
	border-left-style:none;
	border-right-style:none;
	background:#f6f6f6;
	padding:6px;
	color:#333;
}

.listSellL{
	border:1px solid #c0c0c0;
	border-left-style:none;
	background-color:#f6f6f6;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#61646D;
	font-weight:bold;
}

.listSellC{
	border:1px solid #c0c0c0;
	background:#f6f6f6;
	padding:6px;
	color:#333;
}

.listSellR{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:#f6f6f6;
	padding:6px;
	color:#333;
}

.disablelistSellL{
	border:1px solid #c0c0c0;
	border-left-style:none;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#61646D;
	font-weight:bold;
}

.disablelistSellLOff{
	border:1px solid #c0c0c0;
	border-left-style:none;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#696969;
}

.listSellL_a0{
	border:1px solid #c0c0c0;
	border-left-style:none;
	background-color:#d4d4d4;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#999999;
	font-weight:bold;
}

.listSellL_a2{
	border:1px solid #c0c0c0;
	border-left-style:none;
	background-color:#e0e0e0;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#999999;
	font-weight:bold;
}

.listSell_a0{
	border:1px solid #c0c0c0;
	border-left-style:none;
	border-right-style:none;
	background:#d4d4d4;
	padding:6px;
	color:#999999;
}

.listSell_a2{
	border:1px solid #c0c0c0;
	border-left-style:none;
	border-right-style:none;
	background:#e0e0e0;
	padding:6px;
	color:#999999;
}

.listSellC_a2{
	border:1px solid #c0c0c0;
	background:#e0e0e0;
	padding:6px;
	color:#999999;
}

.listSellC_a0{
	border:1px solid #c0c0c0;
	background:#d4d4d4;
	padding:6px;
	color:#999999;
}

.listSellR_a2{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:#e0e0e0;
	padding:6px;
	color:#999999;
}

.listSellR_a0{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:#d4d4d4;
	padding:6px;
	color:#999999;
}

.disablelistSellC{
	border:1px solid #c0c0c0;
	padding:6px;
	color:#333;
}

.disablelistSellR{
	border:1px solid #c0c0c0;
	border-right-style:none;
	padding:6px;
	color:#333;
}


.disablelistSellCOff{
	border:1px solid #c0c0c0;
	padding:6px;
	color:#FFFFFF;
	background-color:#696969;
}

.disablelistSellROff{
	border:1px solid #c0c0c0;
	border-right-style:none;
	padding:6px;
	color:#FFFFFF;
	background-color:#696969;
}

.listSellLOver{
	border:1px solid #c0c0c0;
	border-left-style:none;
	background-color:#f3f3f3;
	border-top:1px solid #8a929f;
	padding:6px;
	color:#4D5059;
	font-weight:bold;
}

.listSellCOver{
	border:1px solid #c0c0c0;
	background:#f3f3f3;
	padding:6px;
	color:#4D5059;
}

.listSellROver{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:#f3f3f3;
	padding:6px;
	color:#4D5059;
}

.listSellRG{
	border:1px solid #808080;
	border-right-style:none;
	background:#efefef;
	padding:6px;
	color:#999999;
}

.listSellRGOver{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:#F5F5F5;
	padding:6px;
	color:#4D5059;
}

.listSellRedL{
	border:1px solid #c0c0c0;
	border-left-style:none;
	background:url(../img/lock_bg.gif) repeat-x;
	background-color:#DD0000;
	border-top:1px solid #c0c0c0;
	padding:6px;
	color:#61646D;
	font-weight:bold;
}

.listSellRedC{
	border:1px solid #c0c0c0;
	background:url(../img/lock_bg.gif) repeat-x;
	background-color:#DD0000;
	padding:6px;
	color:#333;
}

.listSellRedR{
	border:1px solid #c0c0c0;
	border-right-style:none;
	background:url(../img/lock_bg.gif) repeat-x;
	background-color:#DD0000;
	padding:6px;
}

.mustItem{
	color:#FF0000;
	font-weight:bold;
}

.errMsg{
	padding:10px 10px;
	font-size:1em;
	color:#CC0000;
}

.menu1Selected{
	padding:8px 3px;
	font-size:10pt;
	background:#F0F7FF;
	color:#3D93E0;
}



.menuGenreItem{
}

.menuGenreItemIcon{
	background:url(../img/arrow_updown.gif) no-repeat;
	background-position: right center ;
}

.menu2Block{
	padding:0.1em 0px;
	background: url("../img/bg_2.gif");
	font-size:10pt;
}


.menu2BlockSelect{
	padding:0.1em 0px;
	background: url("../img/leftmenu_select.gif");
	font-size:10pt;
}

.menuGenreM{
	padding:0.2em 10px;
	font-size:10pt;

}


.menuGenre{
	background:url(../img/bg_h4.gif) repeat-x;
	border-bottom:1px solid #43799F;
	font-weight:bold;
	font-size:1em;
	color:#fff;
	padding:10px 10px 10px 0;
	cursor: pointer;
}

.menu{
	width:180px;
}

.frameTop2{
	background-image:url("../img/top_menuframe-s5.gif");
}

.frameLeft2{
	background-image:url("../img/top_menuframe-s6.gif");
}

.frameRight2{
	background-image:url("../img/top_menuframe-s7.gif");
	background-position:right;
}

.frameUnder2{
	background-image:url("../img/top_menuframe-s8.gif");
	background-position:bottom;
}

.bgcolorWhite{
	background-color:#ffffff;
}




.recentMenudotLine {
	background:url("../img/line_dot_gry.gif") center center repeat-x;
	width: 80%;
	height: 10px;
}


.recentMenuSiteLink {
	font-size: 9pt;
	padding: 0.1em 0px;
}


.recentMenuSiteDelete {
	font-size: 8pt;
	padding:0.1em 0px;
	vertical-align: bottom;
}


.TemplateItemMouseOver{
	font-size:1em;
	color:orangered;
	width:180px;
	padding:3px 0px 2px 5px;
	background-color:#F5F5F5;
/*
	border-top:1px solid #FFFFCC;
	border-right:1px solid #FFCCFF;
	border-bottom:1px solid #FFCCFF;
	border-left:1px solid #CCFFFF;
*/
}


.TemplateItemMouseOut{
	font-size:1em;
	color:#333333;
	width:180px;
	padding:3px 0px 2px 5px;
	background-color:#FFFFFF;
/*
	border-top:1px solid #FFFFCC;
	border-right:1px solid #FFCCFF;
	border-bottom:1px solid #FFCCFF;
	border-left:1px solid #FFFFFF;
*/
}

/******************************************
 *  繧｢繝���･繝�え繝ｳ繝ｭ繝ｼ繝会ｼ壹た繝ｼ繝医ユ繝ｼ繝悶Ν   *
 ******************************************/

.dragele{
	border-collapse:collapse;
	cursor:pointer;
	background-color:#fff;
}

.dragSellC{
	border:1px solid #dfdfdf;
	border-bottom-style:none;
	padding:4px;
	color:#000000;
}

.dragSellL{
	background-color:#C8CFDE;
	border:1px solid #dfdfdf;
	border-bottom-style:none;
	border-left-style:none;
	padding:4px;
	font-weight:bold;
	color:#61646D;
}

.dragSellR{
	border:1px solid #dfdfdf;
	border-bottom-style:none;
	border-right-style:none;
	padding:4px;
	color:#000000;
}

/*===================================================================
	讀懃ｴ｢遯鍋ｭ�
===================================================================*/

div.searchBox{
	padding:0 0 15px;
}

div.searchBox th{
	font-weight:normal;
	text-align:left;
	padding:1px 5px 8px;
	width:120px;
}
div.searchBox th.w150{
	width:150px;
}
div.searchBox th.w180{
	width:180px;
}
div.searchBox th.w210{
	width:210px;
}
div.searchBox th.w30{
	width:30px;
}

div.searchBox td{
	font-weight:normal;
	text-align:left;
	padding:1px 5px 8px;
}
div.searchBox table.search{
	background:url(../img/line_dash.gif) repeat-x left bottom;
	margin-bottom:6px;
}

.borderC {
	border-top:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-left:1px solid #dfdfdf;
	border-collapse: collapse;
	padding:1px;
}

.borderLR {
	border-top:1px solid #dfdfdf;
	border-collapse: collapse;
	padding:1px;
}

.borderImgC {
	border-top:1px solid #dfdfdf;
	border-collapse: collapse;
	padding:1px 2px 0px 1px;
	text-align:right;
	vertical-align:middle;
}

/* ***************************
 *  蜊ｰ蛻ｷ逕ｨ繝ｬ繧､繧｢繧ｦ繝域欠螳�    *
 *************************** */
@media print {

  .header {
    display: none;
  }

  .menu {
    display: none;
  }

  .footpath {
    display: none;
  }

  #sideNav {
    display: none;
  }

  div#contentsBtm {
    display: none;
  }

  div#footer {
    display: none;
  }

}

/*===================================================================
  繧ｵ繝ｼ繝舌�邂｡逅�ｭ�
===================================================================*/
.serverKind {
	margin:2px 0px 2px 0px;
}

.serverKindDetail {
  margin:0px 1px 0px 1px;
  vertical-align:middle;
}

.detailInfo {
  font-size:80%;
  background-color: #fffff0;
  border-width: 1px;
  border-style: solid;
  margin: 5px 10px 0px 0px;
  padding:5px;
  white-space: pre;
  width: 95%;
}

.exampleInfo {
  font-size:80%;
  color: #61646D;
  margin: 0px 5px 0px 0px;
  padding:5px;
  white-space: pre;
  width: 95%;
}

.listSellL_0 {
  border:1px solid #dfdfdf;
  border-left-style:none;
  background-color:#ffffff;
  border-top:1px solid #ffffff;
  padding:6px;
  color:#61646D;
  font-weight:bold;
}

.listSellC_0 {
  border:1px solid #dfdfdf;
  background:#FFFFFF;
  padding:6px;
  color:#333;
}

.listSellR_0{
  border:1px solid #dfdfdf;
  border-right-style:none;
  background:#FFFFFF;
  padding:6px;
  color:#333;
}

.listSellL_1 {
  border:1px solid #dfdfdf;
  border-left-style:none;
  border-top:1px solid #8a929f;
  padding:6px;
  color:#61646D;
  font-weight:bold;
  background-color:#D3D3D3;
}

.listSellC_1 {
  border:1px solid #dfdfdf;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}

.listSellR_1 {
  border:1px solid #dfdfdf;
  border-right-style:none;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}

.listSellL_2 {
  border:1px solid #dfdfdf;
  border-left-style:none;
  border-top:1px solid #8a929f;
  padding:6px;
  color:#61646D;
  font-weight:bold;
  background-color:#D3D3D3;
}

.listSellC_2 {
  border:1px solid #dfdfdf;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}

.listSellR_2 {
  border:1px solid #dfdfdf;
  border-right-style:none;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}

.listSellL_99 {
  border:1px solid #dfdfdf;
  border-left-style:none;
  border-top:1px solid #8a929f;
  padding:6px;
  color:#61646D;
  font-weight:bold;
  background-color:#D3D3D3;
}

.listSellC_99 {
  border:1px solid #dfdfdf;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}

.listSellR_99 {
  border:1px solid #dfdfdf;
  border-right-style:none;
  padding:6px;
  color:#333;
  background-color:#D3D3D3;
}


.instanceTitleBar{
  margin:0px 10px 0px 0px;
  padding:2px 0px 0px 0px;
  background-color:#c8cfde;
}

.instanceTitle{
  margin:7px 0px 0px 10px;
  padding:5px 0px 0px 5px;
  border-left:10px solid #61646D;
  color:#61646D;
}

.instanceBox {
  width: 95%;
  margin: 5px 10px 0px 10px;
  padding: 5px;
  border: 1px solid gray;
  background-color:#ECF5FB;
}

.agentMsg {
  margin-top: 5px;
  font-weight: bold;
  font-size:1.14em;
  color:#FF0000;
  text-align: center;

}

/*===================================================================
  繧ｽ繝ｼ繝磯未騾｣
===================================================================*/
.sortpoint {
  margin: 1px;
  padding: 1px;
  cursor: pointer;
}

.analog {
  display: none;
}
* html .analog {
	display: block;
	position: absolute;
	top: 10px;
	right: 30px;
}

/*===================================================================
  繝ｦ繝ｼ繧ｶ繝ｼ邂｡逅�未騾｣
===================================================================*/
.listSellL_W{
	border:1px solid #808080;
	border-left-style:none;
	background:#FFFFFF;
	padding:6px;
	color:#333;
}

/*===================================================================
  繝｡繝ｫ繝槭ぎ邂｡逅�ｼ售ENDMAGIC繝｡繝九Η繝ｼ逕ｨ
===================================================================*/
.sendMagicMenu{
	padding-top:12px;
}

.sendMagicMenu h3{
	border-left:5px solid #999;
	padding:1px 0 1px 8px;
	font-size:1.16em;
	margin:0 0 16px;
}

.sendMagicMenu h3 span{
	font-weight:normal;
	font-size:0.78em;
}

.sendMagicMenu .siteSearch{
	margin:0 0 22px;
	padding:8px 10px 5px;
	background:#EFEFED;
}

.sendMagicMenu .siteSearch td{
	padding:0 0 5px!important;
}


.sendMagicMenu .siteSearch th{
	font-weight:normal;
	font-size:0.86em;
	width:12em;
	text-align:left;
}

/*===================================================================
  DB繧ｵ繝ｼ繝舌�繝ｪ繧ｽ繝ｼ繧ｹ諠��
===================================================================*/

div#DBServerImg div#DBImg {
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
    width: 250px;
    height: 120px;
}

div#DBServerImg div#DBImg_L {
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
    width: 490px;
    height: 120px;
}

div#DBServerImg div#DBImgPs {
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
    width: 250px;
    height: 190px;
}

div#DBServerImg div#DBImgPs_L {
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
    width: 490px;
    height: 190px;
}

p#dbimg{
    margin-bottom: 2px;
}

p#dbname{
    text-align: center;
}

span.loca{
	background:#BFBFBF;
}

span#day{
	color: #0000CC;
}

/*===================================================================
  繧ｷ繧ｹ繝�Β繝｡繝九Η
===================================================================*/

div#mainContents div#inMenuNav div.systemManage dt span{
  background:url(../img/ico_systemmanage.gif) no-repeat left top;
}

